/* ---------- Color Module Styles ----------- */

body {
    color: #212529;
    background: #fff;
    font-family: 'Montserrat', sans-serif;
}

#page,
#main-wrapper /*,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a */
{
    background: #fff;
}

.tabs ul.primary li a.is-active {
    background-color: #fff;
}

.tabs ul.primary li.is-active a {
    border-bottom-color: #fff;
    background-color: #fff;
}

#header {
    background-color: #055a8e;
    background-image: -webkit-linear-gradient(top, #055a8e 0%, #1d84c3 100%);
    background-image: linear-gradient(to bottom, #055a8e 0%, #1d84c3 100%);
}

a,
.link {
    color: #0071b3;
}

a:hover,
a:focus,
.link:hover,
.link:focus {
    color: #018fe2;
    text-decoration: none;
}

a:active,
.link:active {
    color: #23aeff;
}

.sidebar .block {
    border-color: #f9f9f9;
    background-color: #f6f6f2;
}

.site-footer {
    background: #002e5b;
}

.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
    color: #fffeff;
}

/* ---------- Color Form ----------- */

[dir="rtl"] .color-form .color-palette {
    margin-right: 20px;
    margin-left: 0;
}

[dir="rtl"] .color-form .form-item label {
    float: right;
}

[dir="rtl"] .color-form .color-palette .lock {
    right: -20px;
    left: 0;
}
